[Info]
AllColumnIDs=member_code∧member_name∧cust_code∧cust_name∧spot_price∧number∧date_point∧far_date_point∧full_price∧far_full_price∧validity_min∧state∧
AllColumnNames=席位代码∧席位简称∧客户代码∧客户简称∧Spot价格∧数量(手)∧远(掉)期点∧远端掉期点∧近端全价∧远端全价∧有效期(分钟)∧状态∧
AllColumnNamesEn=member_code∧member_name∧cust_code∧cust_name∧spot_price∧number∧date_point∧far_date_point∧full_price∧far_full_price∧validity_min∧state∧
AllColumnWidths=90∧90∧100∧90∧90∧90∧100∧100∧100∧100∧100∧90∧
AllColumnWidthsEn=90∧90∧90∧90∧90∧90∧90∧90∧90∧90∧90∧90∧
AllColumnAligns=2∧2∧2∧2∧2∧2∧2∧2∧2∧2∧2∧2∧
DefaultColumnIndexs=0∧1∧2∧3∧4∧5∧6∧7∧8∧9∧10∧11∧
ShowFlag=0∧0∧0∧0∧0∧0∧0∧0∧0∧0∧0∧0∧
UserColumnIndexs=0∧1∧2∧3∧4∧5∧6∧7∧8∧9∧10∧11∧